.top_bar {

    background: #bd1622;
}

.button_bcg {

    background: linear-gradient(to right, #c4996c, #bd1622, #c4996c);

}
.search_tab.active {
    background: #bd1622;
   
}
.header {
    
    background: rgb(243 142 28 / 0%);
  
}
.top_bar {
   
    height: 51px;

}

.phone {
  
    line-height: 56px;
    font-size: 14px;
 
}
.social_list_item a i {
    font-size: 14px;
 line-height: 56px;	
}
.user_box_link a {
    line-height: 56px;
    font-size: 14px;

}
.home_slider_content h1 {
    margin-bottom: 31px;
}
.header.scrolled {
    
    background: #c4996c57;
}

.search {

    background: linear-gradient(to right, #c4996c, #bd1622);
    
}


.intro_date {

    background: #c4996c;
   
}
.contact_form_container {

    background: linear-gradient(to top right, #c4996c, #8d4fff);
}

.hando {
  text-align: justify;
  text-justify: inter-word;
}
.golosho{
   
    width:  100px;
    height: 300px;
    object-fit: cover;
}
.img-fluid {
    max-width: 100%;
  
}
.img {
    vertical-align: middle;
    border-style: none;
}
.test_item_info {
    position: absolute;
    left: 75px;
    bottom: calc(100% - 18px);
    background: #FFFFFF;
    padding-left: 20px;
    padding-right: 21px;
    padding-top: 9px;
    padding-bottom: 10px;
    z-index: 10;
}
.test_content_container {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 179px;
    background: rgba(49, 18, 75, 0.8);
    margin-bottom: 154px;
}
.test_content_container2 {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 290px;
    background: rgb(236 236 236);
    margin-bottom: 49px;
}
.test_item {
    padding-top: 60px;
    height: 620px;
}

.test_item2 {
    padding-top: 37px;
    height: 620px;
}
.search_button {

    background: #bd1622;

}
.contact_form_container {
    background: linear-gradient(to top right, #bd1622, #bd1622);
}

.footer {
  
    background: #bd1622;
}
.test_content_container {
 
  
background: rgb(245 245 245);
}

.offer_name {
 
    background: #c39167;
   
}

.test_icon {

    background: #c39167;

}
.footer_social_item {
  
    border: solid 1px #c39167;

}
.tag_item {
  
    border: solid 1px #c39167;

}
.footer_blog_date {
 
    color: #c39167;
    
}
.form_submit_button {
   
    color: #0b0a0a;
  
    background: #ffffff;

}
.copyright {
    background: #bd1622;
}

.footer_nav_item a {

    color: #ffffff;

}

.top_bar {

    background: #bd1622;

}
.copyright_content div {
    font-size: 12px;
    font-weight: 600;
    color: #ffffff;
}
.footer {
    width: 100%;
    padding-top: 113px;
    padding-left: 35%;
    padding-bottom: 104px;
    background: #ffffff;
}
.footer_nav_container {
    height: 52px;
    margin-right: 438px;
    color: #fcfcfc;
}
.parallax-window {
    min-height: 400px;
    background: #00000091;

	
	background-image: linear-gradient(rgba(0, 0, 0, 0.5),
                       rgba(0, 0, 0, 0.5)), url( "../images/op.jpg");
	
	
	  background-position: center; 

    background-repeat: no-repeat;
    background-size: cover;
}
.parallax-wind {
    min-height: 400px;
    background: #00000091;
    background-image: linear-gradient(rgb(0 0 0), rgba(0, 0, 0, 0.5)), url(../images/julian-hochgesang-psGV5KhidlY-unsplash.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax-window-aboutus{
    min-height: 400px;
    background: #00000091;
	background-image: linear-gradient(rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0.5)), url( "../images/op.jpg");
	background-position: center; 
	background-repeat: no-repeat;
    background-size: cover;
} 
.parallax-window-hotels {
    min-height: 400px;
    background: #00000091;

	
	background-image: linear-gradient(rgba(0, 0, 0, 0.5),
                       rgba(0, 0, 0, 0.5)), url( "../images/o.jpg");
	
	
	  background-position: center; 

    background-repeat: no-repeat;
    background-size: cover;
}

.parallax-window-packages {
    min-height: 400px;
    background: #00000091;
   background-image: linear-gradient(rgb(0 0 0), rgb(0 0 0 / 20%)), url(../images/w.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax-window-hotels1 {
    min-height: 400px;
    background: #00000091;
    background-image: linear-gradient(rgb(0 0 0), rgb(0 0 0 / 20%)), url(../images/pexels-kelson-downes-1149137.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;

}

.section_title2 {
    margin-left: 855px;
    font-size: 30px;
    font-weight: 700;
    color: #2d2c2c;
    margin-top: 24px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.user_box_login::after {

    background: #bd1622;
 
}
.book_button {
    background: #bd1622;

}

.offer_reviews_rating {

    background: #c39167;

}

.hando {
  font-size: 16px;
  text-align: justify;
  text-justify: inter-word !important;
}
.intro_text {
    margin-bottom: 0px;
    font-weight: 400;
    color: #c38e66;
    margin-top: 60px;
}
.intro_title {
    font-size: 30px;
    font-weight: 700;
    color: #bd2131;
    text-transform: uppercase;
	
}
.section_title {
    font-size: 30px;
    font-weight: 700;
    color: #36181b;
    margin-top: -8px;
    text-transform: uppercase;
}
p {
    font-family: revert;
    font-weight: 500;
    font-size: 14px;
    line-height: 2;
    font-weight: 00;
    color: #3e3e3e;
    -webkit-font-smoothing: antialiased;
    -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
    text-shadow: rgb(0 0 0 / 1%) 0 0 1px;
}
ul {
    list-style: none;
    margin-bottom: 0px;
	font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 2;
    font-weight: 00;
    color: #6b6b6b;
    -webkit-font-smoothing: antialiased;
    -webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
    text-shadow: rgb(0 0 0 / 1%) 0 0 1px;
}

.search_tab:hover {
    background: #c4996c;
    color: #FFFFFF;
}

.golosho {
    width: 500px;
    height: 250px;
    object-fit: cover;
}

.jplist-grid-view .list-item {
    width: 33.3%;
    overflow: hidden;
    margin: 20px 0;
}
.jplist .list .img img {
    width: -498px;
    max-width: 330px;
    border-radius: 3px;
}

.jplist .list .block {
    float: right;
    width: 65%;
    margin-right: 57px;
}

.intro_title {
    font-weight: 700;
    color: #bd1622;
    margin-top: 40px;
	margin-bottom: -40px;
}

.test_quote_text {
    font-weight: 500;
    color: #070606;
    margin-top: -28px;
}
.test_quote_text2 {
        font-family: 'Open Sans';
    font-weight: 500;
    color: #504e4e;
    margin-top: -48px;
}

.test_quote_title {
    font-size: 20px;
    font-weight: 500;
    color: #070606;
    padding-left: 3px;
}
.test_quote_title2 {
    font-size: 20px;
    font-weight: 500;
    color: #070606;
    padding-left: 3px;
    margin-top: -12px;
    margin-bottom: 64px;
}
.testimonials {
    width: 100%;
    padding-top: 105px;
    padding-bottom: 50px;
       background: #ffffff;
}

.map{
  background-image: url("/w3images/photographer.jpg");
  background-color: #cccccc;
  height: 500px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.intro {
    width: 100%;
    padding-top: 92px;
    padding-bottom: 105px;
    background: #ffffff;
}
.intro1 {
    width: 100%;
    padding-top: 92px;
    padding-bottom: 105px;
    background: #f6f9fb;
}
.home_title_packages {
    font-size: 40px;
    font-weight: 800;
    color: #FFFFFF;
    text-transform: uppercase;
    white-space: nowrap;
    margin-top:475px;
}
.home_packages {
    width: 100%;
    height: 465px;
    background: transparent;
}

.home_title {
    font-size: 40px;
    margin-top: -120px;
    margin-left: 150px;
	font-family: 'Open Sans', sans-serif;
    font-weight: 800;
	margin-bottom: 43px;
    color: #FFFFFF;
    text-transform: uppercase;
}
.footer_blog_title a {
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 400;
    color: #555454;
}
.contact_info_text, .contact_info_text a {
    font-family: 'Open Sans';
	color: #555454;
    line-height: 2.14;
    margin-top: -4px;
}

.main_nav_item::after {
    display: block;
    position: absolute;
    left: -1px;
    bottom: -11px;
    width: calc(100% + 2px);
    height: 2px;
    background: linear-gradient(to right, #bd1622, #bd1622);
    content: '';
    opacity: 0;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.contact {
    width: 100%;
    padding-bottom: 247px;
}

.golosho {
    width: 500px;
    height: 300px;
    object-fit: cover;
}
.img-fluid {
    max-width: 100%;
    
}
.newtext{
	
	font-family: system-ui;
    font-size: 18px;
    font-weight: 700;
    color: #353434;
    align-items: center;
    align-content: center;
    margin-left: 18%;
}
.mitext{
	    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 20px;
    color: #ffffff;
	
	
}

.packagebutton {
	padding-top: 7px !important;
    background: #bd1622;
    width: 168px;
    /* background-size: 342px; */
    color: #fbfbfb;
    font-size: 18px;
    margin-bottom: 2px;
    padding-left: 30px;
    padding-left: 28px !important;
    padding-bottom: 9px !important;
}
.canoe{
    vertical-align: middle;
    border-style: none;
    border-radius: 66px;
    width: 394px;
}

/* Sticky Icons Start */


.icon-bar {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
  background-color: #000;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

.content {
  margin-left: 75px;
  font-size: 30px;
}

/* Sticky Icons End */


.buttono {
background-color: #bd1622;
    border: none;
    color: white;
    padding: 4px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 16px;
}
.kodo{
	  background-color: #e1e1e199;
	color: red;
}
.image { 
   position: relative; 
   width: 100%; /* for IE 6 */
}

k2 { 
   position: absolute; 
   top: 200px; 
   left: 0; 
   width: 100%; 
}
k2 span { 
   color: white; 
   font: bold 24px/45px Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
}

.mt-5, .my-5 {
    margin-top: 1rem!important;
}
.jplist .title {
    font-size: 25px;
    font-family: 'Open Sans';
    font-weight: 900;
    color: red;
}
.box {
      float: left;
    width: 1254px;
}
.main_nav_item a {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #FFFFFF;
    text-transform: uppercase;
    padding-bottom: 10px;
    padding-top: 10px;
}

.intro_title {
    font-weight: 700;
    color: #bd1622;
    margin-top: 15px;
    
}
.intro_button {
    margin-top: -4px;
    z-index: 1;
}
.boxrent {
    float: left;
    width: 1254px;
}

 .golosho2 {
    width: 500px;
    height: 300px;
    object-fit: cover;
}
 .golosho3 {
    width: 500px;
    height: 220px;
    object-fit: contain;
}

.search_panel_content {
    margin-left: 0%;
    width: 100%;
    height: 100%;
}

.search_panel_content1 {
    margin-left: 0%;
    width: 100%;
    height: 100%;
}
.search_input1{
    width: 250%;
    height: 46px;
    border: none;
    outline: none;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 13px;
    font-weight: 600;
    color: #929191;
}
.search1 {
    position: absolute;
    top: 43.5%;
    left: 0;
    width: 370px;
    height: 65%;
        background: linear-gradient(to right, #c4996c, #bd1622);
    z-index: 10;
}
.search_tab.active1 {
    background: #c39167;
}



.search_panel1 {
    display: none !important;
    width: 100%;
    height: 100%;
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s;
    padding-left: 54px;
    padding-right: 47px;
    margin-top: 20px;
}

.search_button1 {
    background: #ffffff;
}

.box1	 {
    float: left;
    width: 1091px;
}

.jplist .title {
    font-size: 25px;
    font-family: 'Open Sans';
    font-weight: 900;
    color: red;
}
.search_button2 {
    background: #bd1622;
    margin-top: -10px;
}
.search_button2 {
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    line-height: 53px;
    padding-left: 46px;
    padding-right: 46px;
   
    -webkit-transform: translateY(15px);
    -moz-transform: translateY(15px);
    -ms-transform: translateY(15px);
    -o-transform: translateY(15px);
    transform: translateY(15px);
    border: none;
    outline: none;
    cursor: pointer;
}

.test_date1 {
    font-size: 18px;
    font-weight: 800;
    margin-top: 2px;
    color: #bd1622;
    padding-left: 2px;
}

k3 span {
    color: white;
    font: bold 24px/45px Helvetica, Sans-Serif;
    letter-spacing: -1px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    padding: 10px;
}
.search_button3 {
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    line-height: 53px;
    padding-left: 46px;
    padding-right: 46px;
    -webkit-transform: translateY(15px);
    -moz-transform: translateY(15px);
    -ms-transform: translateY(15px);
    -o-transform: translateY(15px);
    transform: translateY(15px);
    border: none;
    outline: none;
    cursor: pointer;
}

.search_button3 {
    background: #bd1622;
    margin-top: 5px;
	margin-bottom: 40px;
}
.test_item_info1 {
    position: absolute;
    left: 75px;
        margin-top: -21px;
    background: #FFFFFF;
    padding-left: 20px;
    padding-right: 21px;
    padding-top: 9px;
    padding-bottom: 10px;
    z-index: 10;
}
@media only screen and (max-width: 1600px) {


.home_slider_content h1:first-child {
    
    font-size: 4vw !important;
   
	} }

@media only screen and (max-width: 1600px) {


.home_slider_content h1 {
    margin-bottom: -10%;
    margin-top: 20%;
} }

@media only screen and (max-width: 1600px) {
	.home_slider_content h1:first-child {
    font-size: 4vw !important;
    font-weight: 900;
    color: #FFFFFF;
    text-transform: uppercase;
}

 }

@media only screen and (max-width: 1600px) {
.home_slider_content h1:nth-child(2) {
    font-family: 'Beyond';
    font-size: 58px;
    color: #FFFFFF;
    /* margin-top: -34px; */
}

 }

@media only screen and (max-width: 1600px) {
.home_slider_content h1 {
    margin-bottom: -10%;
    margin-top: 20%;
}

 }

@media only screen and (max-width: 1600px) {
.home_slider_content h1:nth-child(2) {
    font-family: 'Beyond';
    font-size: 58px;
    color: #FFFFFF;
    margin-top: 47px;
}

 }

@media only screen and (max-width: 1600px) {
.search_tabs {
    height: 72px;
    /* width: 1164px; */
}

 }
.boxsize {
    margin: -102px 0px 70px 369px;
}
@media only screen and (max-width: 1600px) {
.boxsize {
	margin: -2px 0px 70px 123px;
	}}